@charset "utf-8";
/* CSS Document */

@import url("common.css");


#flash_wrapper{
	float:left;
	height:306px;
	width:920px;
}

#wrapper_home {
	width: 939px;
	margin: 0px auto 0;
	padding: 0px;
	
}

#content_wrapper_home {
	width: 920px;
	margin: 0px auto 30px -1px;
	padding: 10px;
}


#content_home{
	float:left;
	width: 920px;
	margin: 0px auto 20px 0;
	padding:0px 0px 0px 0px;	
	min-height:400px; 

}
#wrapper_home > #content_home{min-height:400px; width:auto;}


#home_column1{
	float:left;
	width:444px;
	margin-left:-2px;
	padding-top:11px;
}

#home_column2{
	float:left;
	width:478px;
	padding:11px 0 0 0;
	background-image: url(../../_homeimg/latest_news_top_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right:-20px;
}
#home_column2 .padding 
{
    padding-left: 20px;
}

/* --------School Pod-------- */

#school_pod_wrapper{
	float:left;
	width:412px;
	background-image: url(../../_homeimg/school_pod_body.gif);
	padding:10px 14px 0px 18px;
	background-repeat: no-repeat;
}

#school_pod_footer{
	float:left;
	width:444px;
	background-image: url(../../_homeimg/school_pod_footer.gif);
	background-repeat: no-repeat;	
	height:5px;
	padding-bottom:5px;
	display:block;
}

#school_featured_pod_wrapper{
	float:left;
	width:408px;
	margin-bottom:4px;
}

#school_featured_pod_header{
	background-image: url(../../_homeimg/school_featured_pod_top.gif);
	background-repeat: no-repeat;	
	height:3px;
	padding:0px;
	width:408px;
	float:left;
	overflow:hidden;
}

#school_featured_pod_body{
	background-color:#fdfbdc;
	background-image: url(../../_homeimg/school_featured_pod_body.gif);
	background-repeat: repeat-x;
	width:406px;
	float:left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #eedfbd;
	border-left-color: #eedfbd;
	padding:8px 0px 8px 0px;
	margin:0px;
	min-height:86px;
	height:auto !important;
 	height:86px;
}

#school_featured_pod_body p{
	padding:0px;
	margin:0px;
	color:#363636;
}

#school_featured_pod_body h4{
	padding:0px;
	margin:0px;
	font-size:1.2em;
	line-height:1.4em;
}
#school_featured_pod_image{
	float:left;
	border: 1px solid #cad2db;	
	margin:4px 11px 0px 10px;
}
#school_featured_pod_text{
	float:left;
	margin:8px 0px 0px 0px;
}
.school_pod_heading{
	padding-bottom:13px;
}
#school_featured_pod_footer{
	background-image: url(../../_homeimg/school_featured_pod_footer.gif);
	background-repeat: no-repeat;	
	height:3px;
	padding-bottom:4px;
	width:408px;
	float:left;
}

/* --------Learning Pod-------- */

#learning_pod{
	float:left;
	width:429px;
	background-image: url(../../_homeimg/learning_pod_bg.gif);
	padding:17px 0px 10px 15px;
	margin-top:7px;
	background-repeat: no-repeat;
}

.learning_pod_images{
	float:left;
	padding:0px 9px 9px 0px;
}

/* --------News Pod-------- */

.news_heading{
	padding:15px 0px 25px 0px;
}

div.home_news_item{
	position:relative;
	float:left;
	width:278px;
	min-height:110px;
	padding:5px 0px 0px 164px;
	margin:10px 0px 10px 0px;
}
div.home_news_item h4 {padding-top: 0;} 
div.home_news_item_line{
	background-image: url(../../_homeimg/news_dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height:1px;
	float:left;
	margin:5px 0 5px 0;
	width:442px;
}

#home_column2 > div.home_news_item{ height:auto; min-height:110px;}

div.home_news_item img{
	position:absolute;
	top:2px; 
	left:0px;
	background-image: url(../../_homeimg/news_image_border.gif);
	background-repeat: no-repeat;
	padding:5px 5px 8px 5px;
}

div.home_news_item p{
	padding:0px;
	margin:0px;
	color:#363636;
}

.news_date{
	color:#7b7676;	
	font-size:0.9em;
	font-style:italic;
}

.work_with_us_img{
	padding:10px 0px 0px 0px;
	float:left;

}

/*** New Tab Style For Homepage Feature ***/
div#featureBlockWrapper 
{
    }
div#featureBlockWrapper div#featureBlockButtons 
{
    background-image: url(../../_sharedimg/home/feature_bg.gif);
    background-position: bottom left;
    background-repeat: repeat-x;
    width: 462px;
    float: left;
    padding: 10px 0 0 15px;
    margin: 0px 0 0 1px;
}
div#featureBlockWrapper div#featureBlockButtons ul 
{
    padding: 0;
    margin: 0;
}
div#featureBlockWrapper div#featureBlockButtons ul li 
{
    float: left;
    
    
    padding: 0;
    margin: 0;
}
div#featureBlockWrapper div#featureBlockButtons ul li a 
{
    display: block;
    background-image: url(../../_sharedimg/home/feature_btn_sprite.gif);
    background-repeat: no-repeat;
    height: 41px;
}
li#featureBtn1 a
{
    width: 147px;
    background-position: 0 -61px;
}

li#featureBtn1 a:hover {background-position: 0 -122px;}
li#featureBtn1 a.selected {background-position: 0 0;}
li#featureBtn2 a
{
    width: 147px;
    background-position: -147px -61px;
}

li#featureBtn2 a:hover {background-position: -147px -122px;}
li#featureBtn2 a.selected {background-position: -147px 0;}
li#featureBtn3 a
{
    width: 147px;
    background-position: -294px -61px;
}

li#featureBtn3 a:hover {background-position: -294px -122px;}
li#featureBtn3 a.selected {background-position: -294px 0;}
div#featureBlockInnerWrapper { padding-left: 20px;}
div.featureBlock 
{
    display: none;
}
div.selected 
{
    display: block;
}
div#featureBlock1 {}
div#featureBlock2 {}
div#featureBlock3 {}

div.calendar_pod 
{
    width:362px;
    margin:10px 0;
    background-image: none;
}

div.documentation_listing 
{
    margin: 10px 0;
    width:362px;
}